{: test a compilation error occurs when a header parameter is not
   declared as a file }

{$d+}
program e014(output, e);
                   { ^ -------- external file }
var
   f : integer;
                 { !!! there must be a file named e }
begin { e014 }
   f := 42;
   writeln( 'f is ', f:1 );
end. { e014 }

